
@media (max-width:1399px){
    .staff-grid{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
}


@media (max-width:1199px){

    .navbar-expand-lg .navbar-nav{
        flex-wrap: wrap;
        justify-content: end;
    }
    .home-about .about-imgs .imgs{
        width: 200px;
        height: 200px;
    }
    .home-about .shaip{
        right: 100px;
    }
    .home-courses .swiper-slide h3{
        min-height: 3rem;
    }
    .home-courses .swiper-slide p{
        min-height: 176px;
    }
    .contact-area .box{
        min-height: 366px;
    }
    .staff-grid{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}









@media (max-width:1024px){
  
  
}










@media (max-width:992px){

    .navbar-expand-lg .navbar-nav{
        text-align: center;
    }

    .home-courses, .home-about, .ac-about, .ac-chairman{
        margin: 80px 0;
    }
  
    .home-about .about-imgs .about-shaip{
        display: none;
    }
    .home-about .year-shaip{
        top: 26%;
        left: 81%;
    }
    .counder-bg .d-flex{
        flex-wrap: wrap;
    }
    .counder-bg .d-flex .box-1, .counder-bg .d-flex .box-2{
        margin-bottom: 2rem;
    }
    .counder{
        margin: 0 0rem -139px;
    }
    .home-community .min-head{
        width: 100%;
    }
    .tp-page-wrapper{
        margin-bottom: 0;
    }
    .ac-newsletter{
        padding: 5rem 0;
    }
    .ac-newsletter .ac-nl-forn{
        justify-content: start;
    }
    /* .ac-newsletter form{
        margin-left: 0;
        margin-top: 1rem;
    } */
    .footer{
        position: relative;
        z-index: 1;
    }
    .contact-area .box{
        min-height: 340px;
    }
    .contact-area{
        margin: 50px 0 80px;
    }
    .staff-grid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .hm-courses-row {
        grid-template-columns: repeat(2, 1fr);
    }
    .why-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .ac-admission {
        padding: 80px 0 30px;
        position: relative;
    }
    .ac-chairman{
        margin-bottom: 40px;
    }
    .courses-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .cc-img img{
        height: 250px;
    }
    .attend-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}









@media (max-width:768px){
    .home-about .year-shaip {
        top: 45%;
        left: 41%;
    }
    .counder-bg .d-flex .box-3{
        margin-bottom: 2rem;
    }
    .counder{
        border-radius: 50px;
        margin: 80px 0;
    }
    .home-community {
        padding: 4rem 0 5rem;
    }
    .slider-home .content{
        width: 100%;
    }
    .contact-area .box{
        min-height: auto;
    }
    .hm-courses-row {
        grid-template-columns: repeat(1, 1fr);
    }
    .home-courses, .home-about, .ac-about, .ac-chairman {
        margin: 60px 0;
    }
    .ac-chairman{
        padding: 3rem 0;
        margin-bottom: 0;
    }
    .section-alt{
        padding: 3rem 0;
    }
    .ac-admission {
        padding: 60px 0 0;
        position: relative;
    }
    .courses-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .cc-img img{
        height: 300px;
    }
    .cooming-soon h2{
        font-size: 40px;
    }
    .attend-grid, .instr-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}









@media (max-width:574px){
    .home-about .about-imgs .imgs{
        margin-top: 0;
        height: auto;
        width: 50%;
    }
    .home-about .year-shaip {
        top: 96px;
        left: auto;
        right: -70px;
    }
    .home-about .about-img-three{
        height: auto;
    }
    .home-courses{
        padding: 4rem 0;
    }
    .min-head, .ac-newsletter h2, .slider-home .content h1{
        font-size: 36px;
    }
    .home-asmission{
        margin: 50px 0 5rem;
    }
    .slider-items{
        min-height: 70vh;
    }
    .home-asmission .flex-box p, .footer-tittle, .footer-logo{
        width: 100%;
    }
    .footer .power{
        margin-top: 3rem;
    }
    .footer .flex-box .box{
        flex: 1 1 300px;
    }
      
    .staff-grid{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .why-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .attend-pct{
        font-size: 30px;
    }
    
}








@media (max-width:366px){
    .home-courses, .home-about{
        margin: 50px 0;
    }
    /* .ac-newsletter form{
        flex-wrap: wrap;
        justify-content: center;
    }
    .ac-newsletter form input{
        padding: 1rem;
        width: 100%;
        border: 1px solid #dadada;
        border-radius: 5px;
    }
    .ac-newsletter form button{
        margin-top: .6rem;
    } */
    .navbar>.container{
        flex-wrap: wrap !important;
        justify-content: end !important;
        padding-right: 1rem !important;
    }
    .navbar-brand{
        margin: 0 1rem 1rem 0;
        padding-right: 1rem;
    }
    .navbar-brand img{
        width: 100%;
    }
}